-S 0  -X RUN  -Q 0 -L 2   68 250
-S 1  -X RUN  -Q 0 -L 2   68 250
-S 1  -X RUN  -Q 0 -L 2   65 200
-S 1  -X RUN  -Q 0 -L 2   49 300
-S 0  -X RUN  -Q 1 -L 2   48 250
-S 0  -X RUN  -Q 1 -L 2   41 175
-S 0  -X RUN  -Q 1 -L 2   36 400
-S 0  -X RUN  -Q 1 -L 2   35 200
-S 3  -X RUN  -Q 2 -L 1   33 125
-S 3  -X RUN  -Q 2 -L 1   33 150
-S 3  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 2  -X RUN  -Q 3 -L 1   27 300
-S 2  -X RUN  -Q 3 -L 1   26 100
-S 4  24 125
-S 4  18 125
-S 4  14 100
